#! /usr/bin/python
# -*- coding: utf-8 -*-

"""
"""
import sys
sys.path.append('../..')
from mypackage import a, b

def test_instantition():
    obj = b.mycls()
    print "Id(type(obj)) = ", id(type(obj))
    assert a.b.is_mycls(obj)
